Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 454997 - Review Request: ircii - Popular Unix Irc client
Summary: Review Request: ircii - Popular Unix Irc client
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: FE-DEADREVIEW
TreeView+ depends on / blocked
 
Reported: 2008-07-11 11:16 UTC by Krzysztof Kurzawski
Modified: 2010-01-26 00:03 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-12-10 21:53:59 UTC
opensource: fedora-review-


Attachments (Terms of Use)

Description Krzysztof Kurzawski 2008-07-11 11:16:20 UTC
Spec URL: http://kurzawa.nonlogic.org/rpm/ircii/ircii.spec
SRPM URL: http://kurzawa.nonlogic.org/rpm/ircii/ircii-20080314-1.fc9.src.rpm
Description: This is a popular Internet Relay Chat (IRC) client. It is a program
used to connect to IRC servers around the globe so that the user can
``chat'' with others.

Comment 1 Jeff Perry 2008-07-31 02:51:15 UTC
Link appears dead: http://kurzawa.nonlogic.org/rpm/ircii/ircii.spec


Comment 2 Jeff Perry 2008-07-31 02:52:49 UTC
Actually both links appear dead - spec file and src rpm.

Comment 3 Brian Pepple 2008-08-10 23:10:11 UTC
Do you still wish to submit this package to Fedora?  The links you provided are currently dead.

Comment 4 Debarshi Ray 2008-10-15 20:07:30 UTC
Ping?

Comment 5 Till Maas 2008-12-10 21:53:59 UTC
I close this ticket for now, since there is nothing to review. Please reopen or create a new review request, if you still want to get this package into Fedora. Do not forget to add working links to the Spec/SRPM then.


Note You need to log in before you can comment on or make changes to this bug.